{
  "name": "@kit/monitoring",
  "private": true,
  "sideEffects": false,
  "version": "0.1.0",
  "scripts": {
    "clean": "git clean -xdf ../.turbo node_modules",
    "typecheck": "tsc --noEmit"
  },
  "exports": {
    "./server": "./src/server.ts",
    "./instrumentation": "./src/instrumentation.ts",
    "./hooks": "./src/hooks/index.ts",
    "./components": "./src/components/index.ts"
  },
  "devDependencies": {
    "@kit/baselime": "workspace:*",
    "@kit/monitoring-core": "workspace:*",
    "@kit/sentry": "workspace:*",
    "@kit/shared": "workspace:*",
    "@kit/tsconfig": "workspace:*",
    "@types/react": "19.1.4",
    "react": "19.1.0"
  },
  "typesVersions": {
    "*": {
      "*": [
        "src/*"
      ]
    }
  }
}
